<Project Sdk="Microsoft.NET.Sdk">


    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <RootNamespace>BBM.ChatGLM</RootNamespace>
        <GenerateEmbeddedFilesManifest>true</GenerateEmbeddedFilesManifest>
    </PropertyGroup>

    <ItemGroup>
        <EmbeddedResource Include="Localization\ChatGLM\*.json" />
        <Content Remove="Localization\ChatGLM\*.json" />


    </ItemGroup>
    
    <ItemGroup>
        <PackageReference Include="Lion.AbpPro.Core" />
        <PackageReference Include="Lion.AbpPro.BasicManagement.Domain.Shared" />
        <PackageReference Include="Lion.AbpPro.NotificationManagement.Domain.Shared" />
        <PackageReference Include="Lion.AbpPro.DataDictionaryManagement.Domain.Shared" />
    </ItemGroup>

</Project>
